
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "C_Version", "C_Version\C_Version.vcxproj", "{ECF359A5-7014-4D07-B1A6-BF408F4B6DB1}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CPP_Version", "CPP_Version\CPP_Version.vcxproj", "{3B7BECB8-3ABE-4F5D-A19D-34773AD70D42}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ECF359A5-7014-4D07-B1A6-BF408F4B6DB1}.Debug|Win32.ActiveCfg = Debug|Win32
		{ECF359A5-7014-4D07-B1A6-BF408F4B6DB1}.Debug|Win32.Build.0 = Debug|Win32
		{ECF359A5-7014-4D07-B1A6-BF408F4B6DB1}.Release|Win32.ActiveCfg = Release|Win32
		{ECF359A5-7014-4D07-B1A6-BF408F4B6DB1}.Release|Win32.Build.0 = Release|Win32
		{3B7BECB8-3ABE-4F5D-A19D-34773AD70D42}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B7BECB8-3ABE-4F5D-A19D-34773AD70D42}.Debug|Win32.Build.0 = Debug|Win32
		{3B7BECB8-3ABE-4F5D-A19D-34773AD70D42}.Release|Win32.ActiveCfg = Release|Win32
		{3B7BECB8-3ABE-4F5D-A19D-34773AD70D42}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
